.product-nav{
	width:163px;
	text-align:left;
	border:0;
	margin:0 0 11px 0;
	padding: 0 0 2px 0;

}

.product-nav h3 {
	font-size:90%;
}

.product-nav .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	margin: 0px;
	padding: 6px 4px 6px 6px;
	text-decoration: none;
	color:#ffffff;
	cursor: hand;
	cursor: pointer;
	width:153px;
	background-image:url(/images/menubk.png);
	/*background-image:url(/images/navtab.png);
	background-repeat:no-repeat;*/
	background-position:2px top;
	border-right:0;
	border-left:0;
	background-repeat: repeat-x;
}

.product-nav .menuheader:hover {
	background-position:2px bottom;
}

.product-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0 0 0px 0; 
	}

.product-nav ul.categoryitems li{
	padding:0;
	margin:0;
	border:0;
	border-right:1px solid #c6c4c0;
	border-left:1px solid #c6c4c0;
	border-bottom:1px solid #c6c4c0;
	}

.product-nav ul.categoryitems li a{
	color:#333333;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;	
	border:0;
	padding:5px 0 5px 5px;
	margin:0;	
	display:block;
	/*background-color: #ffffff;*/
}

.product-nav ul.categoryitems li a:hover{
	/*background-color: #f6d635;*/
	text-decoration:underline;
	color:#41689d;
}

.product-nav ul li ul li {border:0;padding:10px 0 0px 0px; background-image:none; font-size:12px; color:#154f9e;}
.product-nav ul li ul li a {color:#5f5f5f;}

.product-nav ul li a:hover{
	text-decoration:underline;
}